RT on Debian Sarge; with fastcgi; apache 2

Hi

I have got most of rt working, but I get a list of script commands as
follows when I click anything from the home page:

%# BEGIN BPS TAGGED BLOCK {{{ %# %# COPYRIGHT: %# %# This software is
Copyright © 1996-2005 Best Practical Solutions, LLC %# %# %# (Except
where explicitly superseded by other copyright notices) %# %# %#
LICENSE: %# %# This work is made available to you under the terms of
Version 2 of %# the GNU General Public License. A copy of that license
should have %# been provided with this software, but in any event can be
snarfed %# from www.gnu.org. %# %# This work is distributed in the hope
that it will be useful, but %# WITHOUT ANY WARRANTY; without even the
implied warranty of %# MERCHANTABILITY

Details of installation; Debian Sarge with Apache/2.0.54 (Unix)
PHP/5.0.5 mod_fastcgi/2.4.2 mod_perl/2.0.1 Perl/v5.8.4 Server all
compiled from source.

I am using fastcgi

Can anyone help, please?

regards Chris

    *Augmented*Reality.ltd.uk


    *139A High Street*

Hornchurch

Essex RM11 3YD

Tel:0870 774 0011 Fax: 0870 730 1462

Web: www.AugmentedReality.ltd.uk

Email: chris@AugmentedReality.ltd.uk

I have got most of rt working, but I get a list of script commands as
follows when I click anything from the home page:

%# BEGIN BPS TAGGED BLOCK {{{ %# %# COPYRIGHT: %# %# This software is
Copyright © 1996-2005 Best Practical Solutions, LLC %# %# %# (Except
where explicitly superseded by other copyright notices) %# %# %#
LICENSE: %# %# This work is made available to you under the terms of
Version 2 of %# the GNU General Public License. A copy of that license
should have %# been provided with this software, but in any event can be
snarfed %# from www.gnu.org. %# %# This work is distributed in the hope
that it will be useful, but %# WITHOUT ANY WARRANTY; without even the
implied warranty of %# MERCHANTABILITY

This is not being run through fastcgi, it’s just the contents of the
file.

Details of installation; Debian Sarge with Apache/2.0.54 (Unix)
PHP/5.0.5 mod_fastcgi/2.4.2 mod_perl/2.0.1 Perl/v5.8.4 Server all
compiled from source.

I am using fastcgi

Can anyone help, please?

Have you read all the information and followed the instructions in
README.Debian and INSTALL.Debian that are in
/usr/share/request-tracker3/ or /usr/share/request-tracker3.4
(depending on which package you actually installed).

That should be enough to get it all working,

Stephen Quinney